--- title: "Delete Inspection Options Policy" slug: "delete-inspection-options-policy-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:56:58Z published: 2026-11-19T12:56:58Z canonical: "docs.trellix.com/delete-inspection-options-policy-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Inspection Options Policy This URL deletes the inspection options policy. ### Resource URL DELETE /protectionoptionspolicy/ ### Request Parameters URL Parameter | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `policy_id` | Policy id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Operation status | Number | ### Example **Request** DELETE [https:///sdkapi/protectionoptionspolicy/1](https://<NSM_IP>/sdkapi/protectionoptionspolicy/1) **Response** ```  {       "status":1   } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 4301 | Invalid domain id |